GIT-PW SERIES LIST(1)

NAME
git-pw-series-list - List series.

SYNOPSIS
git-pw series list [OPTIONS] [NAME]

DESCRIPTION
List series.

    List series on the Patchwork instance.

OPTIONS

--submitter SUBMITTER
    Show only series by these submitters. Should be an email, name or ID.

--before BEFORE
    Show only items before a given date in ISO 8601 format

--since SINCE
    Show only items since a given date in ISO 8601 format

--sort FIELD
    Sort output on given field.

--page PAGE
    Page to retrieve items from. This is influenced by the size of LIMIT.

--limit LIMIT
    Maximum number of items to show.

-c, --column COLUMN
    Columns to be included in output.

-f, --format [simple|table|csv|yaml]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.